Bug 212949 - Two different cursors were shown in the console of VM in virt-manager
Two different cursors were shown in the console of VM in virt-manager
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Brian Brock
:
Depends On:
Blocks: 216030
  Show dependency treegraph
 
Reported: 2006-10-30 04:54 EST by nickyu
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 13:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nickyu 2006-10-30 04:54:24 EST
Description of problem:
Two different cursors were shown in the console of VM in virt-manager.
It is very difficult to operate with the two cursors.

Version-Release number of selected component (if applicable):
FC6 GA was used. 
virt-manager-0.2.3-2.fc6

How reproducible:
It can be reprodced while installing a VM every time 

Steps to Reproduce:
1. Operate a VM with graphic mode console in virt-manager.
2. Two cursors will be shown in the console every time.

  
Actual results:
Two different cursors were shown up.

Expected results:
Just one cursor is expected.


Additional info:
None.
Comment 1 Hugh Brock 2007-03-21 13:00:18 EDT
in version 0.3.0 you can click the console window to hide the extra mouse pointer. 

Note You need to log in before you can comment on or make changes to this bug.